Skip Menu |
 

This queue is for tickets about the Lingua-EN-Inflect CPAN distribution.

Report information
The Basics
Id: 85737
Status: open
Priority: 0/
Queue: Lingua-EN-Inflect

People
Owner: Nobody in particular
Requestors: dmacks [...] netspace.org
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: (no value)
Fixed in: (no value)



Subject: Useless PREREQ_PM{version}
Date: Thu, 30 May 2013 14:25:07 -0400
To: bug-Lingua-EN-Inflect [...] rt.cpan.org
From: "Daniel Macks" <dmacks [...] netspace.org>
Download (untitled) / with headers
text/plain 434b
Lingua-EN-Inflect-1.895 Makefile.PL specifies     PREREQ_PM => {         'Test::More' => 0,         'version'    => 0,     }, (and META.yml agrees), but I cannot find where the 'version' module is used anywhere in L::EN::I itself or in the build/test programs. Is this dependency a remnant of some code that was removed, and therefore no longer needs to be listed? dan -- Daniel Macks dmacks@netspace.org
Subject: Re: [rt.cpan.org #85737] Useless PREREQ_PM{version}
Date: Fri, 31 May 2013 08:04:19 +1000
To: bug-Lingua-EN-Inflect [...] rt.cpan.org
From: Damian Conway <damian [...] conway.org>
Noted. Thanks, Dan. Damian


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.